# Uses of Class
org.eclipse.net4j.util.io.ZIPUtil.EntryContext

Packages that use ZIPUtil.EntryContext
Package
Description
org.eclipse.net4j.util.io
Interfaces and classes for I/O.

## Uses of ZIPUtil.EntryContext in org.eclipse.net4j.util.io

Methods in org.eclipse.net4j.util.io with parameters of type ZIPUtil.EntryContext
Modifier and Type
Method
Description
`void`
ZIPUtil.FileSystemZipHandler.`handleEntry(ZIPUtil.EntryContext context)`
`void`
ZIPUtil.ZipEntryHandler.`handleEntry(ZIPUtil.EntryContext context)`